Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82486 - RFE: Include Device Mapper backport in Red Hat kernel
Summary: RFE: Include Device Mapper backport in Red Hat kernel
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: https://listman.redhat.com/pipermail/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-22 17:50 UTC by Bill Rugolsky, Jr.
Modified: 2007-04-18 16:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-29 13:57:22 UTC


Attachments (Terms of Use)

Description Bill Rugolsky, Jr. 2003-01-22 17:50:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Device Mapper was built in the -ac based Red Hat kernels, but has been removed
now that the Red Hat kernels are based off Marcelo with selected -ac bits. 
Please include the current DM backport, so that it can get some real-world
testing before 2.6 arrives.  (I'm currently using DM on RH8 for the fast
snapshotting.)

I've done some work on re-packaging the relevant bits so that LVM1 and LVM2 can
coexist, but it is still a bit untidy; see the URL for an explanation, and link
to my SRPMs.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
modprobe dm-mod
    

Additional info:

Comment 1 Arjan van de Ven 2003-01-29 13:57:22 UTC
2.4 device mapper isn't production ready yet.....



Note You need to log in before you can comment on or make changes to this bug.